--- 
vendor: "ESRI"
id: "0"
title: "wt25_856162_sde.s1104079.countries_population"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  name: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  abbrevname: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  fips_code: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  wb_cntry: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  objectid_1: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  country_name: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  iso3: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y1960: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y1961: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y1962: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y1963: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y1964: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y1965: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y1966: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y1967: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y1968: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y1969: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y1970: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y1971: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y1972: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y1973: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y1974: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y1975: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y1976: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y1977: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y1978: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y1979: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y1980: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y1981: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y1982: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y1983: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y1984: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y1985: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y1986: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y1987: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y1988: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y1989: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y1990: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y1991: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y1992: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y1993: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y1994: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y1995: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y1996: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y1997: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y1998: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y1999: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y2000: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y2001: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y2002: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y2003: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y2004: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y2005: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y2006: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y2007: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y2008: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y2009: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y2010: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y2011: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y2012: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y2013: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y2014: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y2015: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y2016: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y2017: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y2018: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y2019: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y2020: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y2021: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y2022: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  y2023: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  wt25_856162_sde.s1104079.countries_population.area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_perimeter_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"